[(#REM)<!--


Composition book

http://microformats.org/wiki/h-entry
http://http://schema.org/Article


-->]
<BOUCLE_content(DOCUMENTS){id_document}>
#SET{titre, #TITRE|sinon{#FICHIER|basename|titrer_document}|attribut_html }
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<div class="container">
		[<header class="content-header cartouche visuallyhidden">
			<h1 class="p-name" itemprop="headline">
				<span [class="(#EDIT{titre})"]>(#GET{titre})</span>
			</h1>
		</header>]
		<div class="content-main main" itemprop="articleBody">
        #MODELE{emb,id_document=#ID_DOCUMENT}
		</div>
	</div>

	<aside class="content-aside">
			<B_thumbnails>
				<nav>


				<ul class="thumbnail-grid small">
						<BOUCLE_thumbnails(DOCUMENTS){id_rubrique}{par rang_lien,num titre, date}>
							<li class="thumbnail[ (#EXPOSE)]">
                <div class="item h-entry" itemscope itemtype="http://schema.org/Article">
									#SET{titre, #TITRE|sinon{#FICHIER|basename|titrer_document}|attribut_html }
                	<a href="[(#SELF|parametre_url{id_document,#ID_DOCUMENT})]" rel="bookmark" title="[(#GET{titre})][- (#DESCRIPTION|attribut_html)]">
                		<div class="item-thumbnail">
											#SET{width,100}
											#SET{height,100}
											#SET{thumbnail,#LOGO_DOCUMENT**|image_recadre{1:1,-,focus}|image_reduire{100,100}|extraire_attribut{src}}
											<noscript><img src='#GET{thumbnail}' [ width="(#GET{width})"][ height="(#GET{height})"] alt="[(#GET{titre})]"[ title="(#GET{titre})"] itemprop="image" /></noscript>
											<img 	src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
													data-src="#GET{thumbnail}"
													width="#GET{width}"
													height="#GET{height}"
													class="lazyload" alt="[(#GET{titre})]"
													itemprop="image" >
                		</div>
                		<div class="item-content">
                			[<div class="item-heading p-name" itemprop="name">
                				<span class="#EDIT{titre}">(#GET{titre})</span>
                			</div>]
                		</div>
                	</a>
                </div>
							</li>
						</BOUCLE_thumbnails>
				</ul>
				</nav>
			</B_thumbnails>
	</aside>
</article>
</BOUCLE_content>
